<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJOoOnjINuMmIHbsCeXaefqX1UCKyAdLGxCgNV9oPxvPNkrhoZhIgMpUZh7I/p5HaeVawTpWZhlV/hY+ya8v0/qhIvtMKrjkYCg==</string>
</map>
